<?php
if ($_GET['randomId'] != "sFyLbmpQBDfQF2ENQULTVIk7dAEg4xno1Qu4goWC6hYd5ZjJty5Vqo1w6YxsJGuX") {
    echo "Access Denied";
    exit();
}

// display the HTML code:
echo stripslashes($_POST['wproPreviewHTML']);

?>  
